Bug 1162232 - Upgrade to Remote Naming 1.0.10.Final (from 1.0.9.Final-redhat-1)
Summary: Upgrade to Remote Naming 1.0.10.Final (from 1.0.9.Final-redhat-1)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Naming
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR10
: EAP 6.4.0
Assignee: David M. Lloyd
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 923836 1194960
TreeView+ depends on / blocked
 
Reported: 2014-11-10 15:34 UTC by Kabir Khan
Modified: 2019-08-19 12:42 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-19 12:42:23 UTC
Type: Component Upgrade


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1195927 None None None Never
Red Hat Bugzilla 1195928 None None None Never
Red Hat Bugzilla 1195929 None None None Never

Internal Links: 1195927 1195928 1195929

Description Kabir Khan 2014-11-10 15:34:50 UTC
2.0.3.Final should fix https://bugzilla.redhat.com/show_bug.cgi?id=923836

Comment 6 Jan Martiska 2014-11-21 08:03:17 UTC
Verified in EAP 6.4.0.DR10.


Note You need to log in before you can comment on or make changes to this bug.